<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t94 c. 1" xml:id="t94_1" facs="NO_IMAGE.jpg" /><w n="t94_4" type="" ref="#4803" pos="s.m.">Messer</w> lo <persName n="t94_3" type="0" ref="#3017">Conte dal Palco</persName>, el vostro servente, <w n="t94_5" type="arti e mestieri" ref="#2674" pos="s.m.">fattore</w><lb />
               de' Carmignanesi, salute e buono amore. Se accadesse alla<lb />
               vostra Signoria, per qualche modo, sanza isconcio, mandarci<lb />
               il vostro <w n="t94_18" type="animali" ref="#2442" pos="s.m.">destrieri</w> chiamato il <w n="t94_19" type="animali" ref="#6497" pos="s.m.">ronzinuzzo</w>, innanzi <w n="t94_9" type="calendario" ref="#5605" pos="s.f.">pasqua</w>,<lb />
               me ne fareste appiacere. Ma in verità non vorrei cel mandaste<lb />
               solo per me, che non n'ho però gran bisogno. Io verrei costà<lb />
               in sulla <w n="t94_15" type="animali" ref="#1782" pos="s.f.">cavalla</w> mia il dì di <w n="t94_9" type="calendario" ref="#5605" pos="s.f.">pasqua</w> dopo la desinea, e in<lb />
               sul vostro <w n="t94_17" type="animali" ref="#5429" pos="s.m.">palafreno</w> metterei due miei fanciulli tra in sella<lb />
               e in groppa. La donna è stata poco sana, e verrebbe in su<lb />
               un'altra <w n="t94_16" type="animali" ref="#6489" pos="s.f.">ronzina</w> in costa, a vedere fare la mia <w n="t94_13" type="" ref="#7848" pos="s.f.">vigna</w>; che<lb />
               n'ha voglia, pensando migliorare a questi belli e lieti<lb />
               tempi; i quali penso vi fa Iddio perchè vi consummiate in<lb />
               fare i defichi, che dite fare a suo nome. E altro <w n="t94_8" type="animali" ref="#6493" pos="s.m.">ronzino</w> o<lb />
               <w n="t94_7" type="animali" ref="#4967" pos="s.f.">mula</w> in niuno modo mi viene a taglio. Altro non ci è a dire.<lb />
               El <persName n="t94_11" type="0" ref="#3806">Conte</persName> maggiore, <persName n="t94_11" type="0" ref="#3806">Guido</persName> nostro, mi scrive spesso; e oggi<lb />
               ebbi sua lettera. Dice l'attendiamo a mezzo <w n="t94_2" type="calendario" ref="#3212" pos="s.m.">gennaio</w>. <w n="t94_4" type="" ref="#4803" pos="s.m.">Messer</w><lb />
               Domeneddio cel presti e conservi lungo tempo. Cristo vi<lb />
               guardi.<lb />
               Monna <persName n="t94_1" type="0" ref="#4600">Margherita</persName> non m'ha mai risposto alla mia lettera.<lb />
               Penso la diverrà come alla fontana Procola, che<lb />
               </p><p><pb n="t94 c. 2" xml:id="t94_2" facs="NO_IMAGE.jpg" />quanto quell'acqua più è rattenuta, più gitta forte:<lb />
               così ella, per lo rattenere e indugiare, gittarà fuori contra<lb />
               me una epistola grande e piena, che parrà delle discepole di<lb />
               santa Margherita, quando ella mattò quel Cavaliere; così ella<lb />
               matterà uno <w n="t94_10" type="diritto economia politica" ref="#6149" pos="s.m.">procuratore</w> da <placeName n="t94_14" type="0" ref="#1630">Carmignano</placeName>, c'ha il credito in<lb />
               <w n="t94_6" type="" ref="#2116" pos="s.m.">contado</w>. -<lb />
               <persName n="t94_12" type="0" ref="#4103">LAPO</persName>, dì XXI.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>